收藏 [登录/注册] 欢迎
菲律宾环亚ag88国际门户网及子站
联系我们
  • 福建菲律宾环亚ag88国际软件股份有限公司
  • 电话:0591-87860988
  • 传真:0591-87869595
  • 地址:福建省福州市鼓楼区
  •    软件大道89号
  •    A区15座
  • 邮编:350003
您的当前位置:首页 > 技术支持 > 漏洞公告

Adobe Acrobat/Reader越界读信息泄露漏洞

受影响系统:

Adobe Acrobat Reader DC <= 2019.008.20081

Adobe Acrobat Reader DC <= 2019.008.20080

Adobe Acrobat Reader DC <= 2015.006.30457

Adobe Acrobat Reader DC <= 2015.006.30456

Adobe Acrobat DC <= 2019.008.20081

Adobe Acrobat DC <= 2019.008.20080

Adobe Acrobat DC <= 2015.006.30457

Adobe Acrobat DC <= 2015.006.30456

Adobe Acrobat 2017 <= 2017.011.30106

Adobe Acrobat 2017 <= 2017.011.30105

Adobe Acrobat Reader 2017 <= 2017.011.30106

Adobe Acrobat Reader 2017 <= 2017.011.30105

描述:

BUGTRAQ  ID: 106162

CVE(CAN) ID: CVE-2018-19704


Adobe Acrobat是一套PDF文件编辑和转换工具,Reader是一套PDF文档阅读软件。


Adobe Acrobat和Reader在实现中存在越界读漏洞。远程攻击者可利用该漏洞获取敏感信息。


<*来源:Ke Liu

        Bo Qu

        kdot

        Hui Gao

        Zhibin Zhang

  

  链接:https://helpx.adobe.com/security/products/acrobat/apsb18-41.html

*>


建议:

厂商补丁:


Adobe

-----

Adobe已经为此发布了一个安全公告(APSB18-41)以及相应补丁:

APSB18-41:Security Bulletin for Adobe Acrobat and Reader

链接:https://helpx.adobe.com/security/products/acrobat/apsb18-41.html


补丁下载:https://get.adobe.com/reader/


威廉希尔